## check-wg-if 1.0

=== Makefile ===
all:
install:
	install -d $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/lib/systemd/system
	install check-wg-if $(DESTDIR)/usr/bin/
	install -m 644 check-wg-if@.service check-wg-if@.timer $(DESTDIR)/lib/systemd/system/
