=== debian/changelog ===
check-wg-if (1.0) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Bastien Durel <bastien@durel.org>  Thu, 10 Nov 2022 11:20:36 +0100
