=== debian/control ===
Source: check-wg-if
Section: unknown
Priority: optional
Maintainer: Bastien Durel <bastien@durel.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/check-wg-if
#Vcs-Git: https://salsa.debian.org/debian/check-wg-if.git
Rules-Requires-Root: no

Package: check-wg-if
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
