## check-wg-if 1.2

=== debian/changelog ===
check-wg-if (1.2) stable; urgency=medium

  * Emit message on wg restart

 -- Bastien Durel <bastien@durel.org>  Thu, 10 Nov 2022 11:57:20 +0100

check-wg-if (1.1) stable; urgency=medium

  * Correct unit description

 -- Bastien Durel <bastien@durel.org>  Thu, 10 Nov 2022 11:51:28 +0100
